
@font-face {
    font-family: 'lato_lightregular';
    src: url('../font/lato-light-webfont.eot');
    src: url('../font/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/lato-light-webfont.woff') format('woff'),
         url('../font/lato-light-webfont.ttf') format('truetype'),
         url('../font/lato-light-webfont.svg#lato_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'lato_hairlineregular';
    src: url('lato-hairline-webfont.eot');
    src: url('lato-hairline-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-hairline-webfont.woff') format('woff'),
         url('lato-hairline-webfont.ttf') format('truetype'),
         url('lato-hairline-webfont.svg#lato_hairlineregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



html, body {
	height: 100%;
	width: 100%;
	/* min-width: 980px; */
	}

body {
	background:#000;
	margin: 0;
	padding: 0;    
	}

	/* Nedenstående gør at den bliver centreret 
================================================== */
#wrapper{
margin-left: auto;
margin-right: auto;
width: 100%;
}

#dvLoading{
	background-color: white;
	width: 100%;
	height: 100%;
	z-index: 1000;
	}

#dvLoading img{
	width: 100%;
	height: auto;
	}

/* BOX1 Er sat som absolute for at den træder frem
================================================== */

.spas{
	color: black;
	text-align: center;
	font-family: 'Lato', sans-serif;
	font-weight: 100;
	font-size: 23px;
	margin-top: 15px;
	}
		

/* BOX1
================================================== */

/* The Box which contains the content
================================================== */
#customScrollBox{
	position:relative;
	width: 100%; 
	height:600px; 
	overflow: hidden;
	float: left;
	}
/* Container Left
================================================== */
#customScrollBox .container{
	position:relative;  
	/* float: left; */
	width: 100%;
	display: inline-block;
	}
/* Ingen anelse hvad dette lort gør
================================================== */

.content{
	width: 100%;
	/* float: left; */
	display: inline-block;
	margin: 0;
	padding: 0;	
	}

.content_left{
	width: 50%;
	float: left;
	}

/* Columns Vertical 
================================================== */

.column1{
	position: relative;
	width: 50%;
	float: left;
	background-color: black;
	}

.column2{
	position: relative;
	width: 50%;
	/* float: right; */
	display: inline-block;
	}


.content_right{
	width: 50%;
	/* float: right; */
	display: inline-block;
	margin-left: -1px;
	}


.column3{
	position: relative;
	width: 50%;
	float: left;
	background-color: black;
	}

.column4{
	position: relative;
	width: 50%;
	/* float: right; */
	display: inline-block;
	}



/* Images in the container
================================================== */

#customScrollBox img{
	position:relative;
	border: 0 none;
	margin: 0;
	width: 100%;
	height: auto;
	float: left;
	}

.clear {
	clear: both;
	}

.thumb1 {
	padding: 55px 0 0 0;
	}

#dragger_container{
	/* position:relative;  */
	height:100%;
	/* width: 100%; */
	float:left; 
	}

/* Draggeren (er sat til absolute, da man skal kunne klikke på billederne "bagved")
================================================== */
#dragger{
	position:absolute;
	width:100%;
	height:55px;
	background:url(../images/transdragger.png);
	cursor: url(../images/dragorscroll2.png), auto;
	z-index: 200;
	cursor: grab;
	cursor: -webkit-grab;
	cursor: -moz-grab;
	}

#dragger:active {
	cursor: grabbing !important;
  cursor: -webkit-grabbing !important;
	cursor: -moz-grabbing !important; 
}


/* NAVIGATION BAR
================================================== */

#footer_wrapper {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	} 

.toggler { 
	width: 100%; 
	height: 40%;
	position: fixed; 
	top: 0px; 
	z-index: 399;
	visibility: hidden;          
	}

.toggler div{ 
	width: 100%; 
	height: 100%;
	}

.button { 
	padding: .0em 0em; 
	text-decoration: none;         	
	}

#effect {
	background: none repeat scroll 0 0 #FFFFFF;
	width: 100%; 
	height: 55px;
	font-family: sans-serif;
	background-color: white; 
	position: fixed; 
	bottom: 0px;
	left: 0px; 
	background: #f5f5f5; 
	z-index: 400;
	box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.6);
	opacity: 0.95;
	text-align: center;
	overflow: hidden;
	}
        
        
ul li {
	margin: 1px 80px 20px 40px;
	display:inline-block;
	font-size: 20px;
	font-family: 'Lato', sans-serif;
	font-weight: 100;
	opacity: 0.99;      
	}

          
#nav li a {
	color:rgba(131,131,131,1); 
	cursor: pointer;
	-moz-transition: color 0.3s ease-in-out; 
	-webkit-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out; 
	transition: color 0.3s ease-in-out;
	}
        
#nav li a:hover {
	color: black;
	-moz-transition: color 0.3s ease-in-out; 
	-webkit-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out; 
	transition: color 0.3s ease-in-out;
	}
        
#nav li.main-menu-selected a {
	color: #2a4891; 
	cursor: default;
	}
	        
#nav li.main-menu-selected a:hover {
	color: #717171;
	border-top-left-radius: 5px;
	-moz-transition: color 0.3s ease-in-out; 
	-webkit-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out; 
	transition: color 0.3s ease-in-out;
	}
        
#nav li div {
	font-family: 'Lato', sans-serif;
	font-size: 17px;
	font-weight: 300;
	letter-spacing: 1px;
	opacity: 1;
	color: black;
	}
 
 /* NAVIGATION BAR - ABOUT
================================================== */       
.menu-text1 {
	font-size: 12px;
	color: black;
	width:25%;
	height:300px;
	display:none; 
	position: absolute;
	left: 37.5%;
	margin-top: 50px;    
	}


        /* NAVIGATION BAR - CLIENT
================================================== */
.menu-text2 {
	font-size: 12px;
	color: black;
	width:50%;
	height:300px;
	display:none; 
	position: absolute;
	right: 25%;
	margin-top: 30px; 
	line-height: 10px;
	/* border: 1px solid red; */
	}

.menu-text2 img{
	padding: 20px;
}
        
    /* NAVIGATION BAR - CONTACT
================================================== */
.menu-text3 {
	font-size: 12px;
	color: black;
	width:50%;
	height:500px;
	display:none; 
	position: absolute;
	right: 26%; 
	margin-top: 50px;
	float: left;
	text-align: left;
	line-height: 2;
	}

.menu-text3 a {
	text-decoration: none;
	}

.image_map {
	width: 40%;
	float: right;
	}

.image_map img {
	width: 100%;
	}
  

  /* NAVIGATION BAR - PORTFOLIO
================================================== */      
.menu-text4 {
	        
        }
        
 /* Hide the pictures within the jquery fancybox viewer
================================================== */       
.hidden{
	visibility: hidden;
	display: none;
	}
        
 
 	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 500px) and (max-width: 1100px) 
		{ 
html, body {
	height: 100%;
	width: 100%;
	/* min-width: 980px; */
	}

body {
	background:#f5f5f5;
	margin: 0;
	padding: 0;	
	}
	

	/* Nedenstående gør at den bliver centreret 
================================================== */
#wrapper{	
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	}

	/* LOAD 
================================================== */	
#dvLoading{
	background-color: white;
	width: 100%;
	height: 100%;
	z-index: 1000;
	}

#dvLoading img{
	width: 100%;
	height: auto;
	margin-top: -33%;
	}



/* BOX1
================================================== */

/* The Box which contains the content
================================================== */
#customScrollBox{
	position: relative;
	width: 100%; 
	height:600px; 
	overflow: auto;
	float: left;
	overflow-x: hidden;
	}
	


/* Container Left
================================================== */
#customScrollBox .container{
	position: relative;  
	float: left;
	width: 100%;
	}


/* Ingen anelse hvad dette lort gør
================================================== */

.content{
	width: 100%;
	float: left;
	}

.content_left{
	width: 100%;
	float: left;
	}

/* Columns Vertical 
================================================== */

.column1{
	position: relative;
	width: 50%;
	float: left;
	background-color: black;
	}

.column2{
	position: relative;
	width: 50%;
	float: right;
	}


.content_right{
	width: 100%;
	float: left;
	}

/* Columns Vertical 
================================================== */

.column3{
	position: relative;
	width: 50%;
	float: left;
	background-color: black;
	margin-top: -19%;
	}

.column4{
	position: relative;
	width: 50%;
	float: right;
	}

/* Images in the container
================================================== */

#customScrollBox img{
	position:relative;
	border: 0 none;
	margin: 0;
	max-width: 100%;
	height: auto;
	float:left;
	}

.clear {
	clear: both
	}

.thumb1 {
	padding: 0 0 0 0;
	}

#dragger_container{
	/* position:relative;  */
	height:100%;
	/* width: 100%; */
	float:left; 
	}

/* Draggeren (er sat til absolute, da man skal kunne klikke på billederne "bagved")
================================================== */
#dragger{
	position:absolute;
	width:100%;
	height:55px; 
	background:url(../images/transdragger.png);
	box-shadow: 3px -5px 7px 3px rgba(0, 0, 0, 0.6);
	z-index: 200;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	-o-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	visibility: hidden;
	}
	

/* NAVIGATION BAR
================================================== */

#footer_wrapper {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	} 
        
.button { 
	padding: .0em 0em; 
	text-decoration: none;         	
	}
        
#effect {
	background: none repeat scroll 0 0 #FFFFFF;
	width: 100%; 
	height: 55px;
	font-family: sans-serif;
	background-color: white; 
	position: fixed; 
	bottom: 0px;
	left: 0px; 
	background: #f5f5f5; 
	z-index: 2;
	box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.6);
	opacity: 0.95;
	text-align: center;
	overflow: hidden;
	}        
        
ul li {
	margin: 1px 20px 20px 20px;
	display:inline-block;
	font-size: 19px;
	font-family: 'Lato', sans-serif;
	font-weight: 100;
	opacity: 0.95;		          
	}
          
#nav li a {
	color:rgba(131,131,131,1); 
	cursor: pointer;
	-moz-transition: color 0.3s ease-in-out; 
	-webkit-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out; 
	transition: color 0.3s ease-in-out;
	}
        
#nav li a:hover {
	color: black;
	-moz-transition: color 0.3s ease-in-out; 
	-webkit-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out; 
	transition: color 0.3s ease-in-out;
	}
        
#nav li.main-menu-selected a {
	color: #2a4891; 
	cursor: default;
	}
        
#nav li.main-menu-selected a:hover {
	color: #717171;
	border-top-left-radius: 5px;
	-moz-transition: color 0.3s ease-in-out; 
	-webkit-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out; 
	transition: color 0.3s ease-in-out;
	 }
        
#nav li div {
	font-family: 'Lato', sans-serif;
	font-size: 17px;
	font-weight: 300;
	letter-spacing: 1px;
	opacity: 1;
	color: black;
	}


 /* NAVIGATION BAR - ABOUT
================================================== */       
.menu-text1 {
	font-size: 12px;
	font-family: sans-serif;
	color: black;
	width:300px;
	height:300px;
	display:none; 
	position: absolute;
	left: 35%;
	margin-top: 50px;    
	}


        /* NAVIGATION BAR - CLIENT
================================================== */
.menu-text2 {
	font-size: 12px;
	font-family: sans-serif;
	color: black;
	width:70%;
	height:300px;
	display:none; 
	position: absolute;
	right: 15%;
	margin-top: 50px; 
	line-height: 10px;
	}
	
.menu-text2 img{
	padding: 10px;
}

        
    /* NAVIGATION BAR - CONTACT
================================================== */
.menu-text3 {
	font-size: 12px;
	font-family: sans-serif; 
	color: black;
	width:50%;
	height:500px;
	display:none; 
	position: absolute;
	right: 24%; 
	margin-top: 50px;
	float: left;
	line-height: 1.6;	      
	}

.menu-text3 span {
	width:50%;
	float: left;
	}

.menu-text3 a {
	text-decoration: none;
	}
        
.image_map {
	width: 40%;
	float: right;
	}

.image_map img {
	width: 100%;
	}
  
 
  /* NAVIGATION BAR - PORTFOLIO
================================================== */      
.menu-text4 {
	        
        }
        
 /* Hide the pictures within the jquery lightbox viewer
================================================== */       
.hidden{
	visibility: hidden;
	}	
		
		
    }
    
 	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) 499px */
	@media only screen and (min-width: 100px) and (max-width: 600px) {

html, body {
	height: 100%;
	width: 100%;
	/* min-width: 980px; */
	}

body {
	background:#f5f5f5;
	margin: 0;
	padding: 0;	
	}

 /* LOAD
================================================== */   	
#dvLoading{
	display: none;
	visibility: hidden;
	}

#dvLoading img{
	display: none;
	visibility: hidden;
	}


	/* Nedenstående gør at den bliver centreret 
================================================== */
#wrapper{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	}


/* BOX1
================================================== */

/* The Box which contains the content
================================================== */
#customScrollBox{
	position:relative;
	width: 100%; 
	height:600px; 
	overflow: scroll;
	float: left;
	}
/* Container Left
================================================== */
#customScrollBox .container{
	position:relative;  
	float: left;
	width: 100%;
	}


/* Indhold
================================================== */

.content{
	width: 100%;
	float: left;
	}

.content_left{
	width: 100%;
	float: left;
	}

/* Columns Vertical 
================================================== */

.column1{
	position: relative;
	width: 100%;
	float: left;
	background-color: black;
	}

.column2{
	position: relative;
	width: 100%;
	float: right;
	}


.content_right{
	width: 100%;
	float: left;
	visibility: hidden;
	display: none;
	}

/* Columns Vertical 
================================================== */

.column3{
	position: relative;
	width: 0%;
	float: left;
	background-color: black;
	visibility: hidden;
	display: none;
	}

.column4{
	position: relative;
	width: 0%;
	float: right;
	visibility: hidden;
	display: none;
	}

/* Images in the container
================================================== */

#customScrollBox img{
	position:relative;
	border: 0 none;
	margin: 0;
	max-width: 100%;
	height: auto;
	float:left;
	}

.clear {
	clear: both
	}

.thumb1 {
	padding: 0 0 0 0;
	}

#dragger_container{
	/* position:relative;  */
	height:100%;
	/* width: 100%; */
	float:left; 
	}

/* Draggeren (er sat til absolute, da man skal kunne klikke på billederne "bagved")
================================================== */
#dragger{
	position:absolute;
	width:100%;
	height:30px; 
	background:url(../images/transdragger.png);
	box-shadow: 3px -5px 7px 3px rgba(0, 0, 0, 0.6);
	z-index: 2;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	-o-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	visibility: hidden;
	}
	
.spas{
	font-size: 15px;
	margin-top: 5px;
}

/* NAVIGATION BAR
================================================== */

#footer_wrapper {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	} 
       
.button { 
	padding: .0em 0em; 
	text-decoration: none;         	
	}
      
#effect {
	background: none repeat scroll 0 0 #FFFFFF;
	width: 100%; 
	height: 55px;
	font-family: sans-serif;
	background-color: white; 
	position: fixed; 
	bottom: 0px;
	left: 0px; 
	background: #f5f5f5; 
	z-index: 2;
	box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.6);
	opacity: 0.95;
	text-align: center;
	overflow: hidden;
	}
  
        
ul li {
	margin: 0px 2px 2px 2px;
	display:inline-block;
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	opacity: 0.95;	            
	}
	
#menuCenter{
	margin-left: -10%;
}
          
#nav li a {
	color:rgba(131,131,131,1); 
	cursor: pointer;
	-moz-transition: color 0.3s ease-in-out; 
	-webkit-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out; 
	transition: color 0.3s ease-in-out;	      	
	}
        
#nav li a:hover {
	color: black;
	-moz-transition: color 0.3s ease-in-out; 
	-webkit-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out; 
	transition: color 0.3s ease-in-out;
	}
        
#nav li.main-menu-selected a {
	color: #2a4891; 
	cursor: default;
	}
        
#nav li.main-menu-selected a:hover {
	color: #717171;
	/* border-top-left-radius: 5px; */
	-moz-transition: color 0.3s ease-in-out; 
	-webkit-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out; 
	transition: color 0.3s ease-in-out;
}
        
#nav li div {
	font-family: 'Lato', sans-serif;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 1px;
    opacity: 1;
    color: black;
        }


 /* NAVIGATION BAR - ABOUT
================================================== */       
.menu-text1 {
	font-size: 12px;
    font-family: sans-serif;
	color: black;
	width:80%;
	height:300px;
	display:none; 
	position: absolute;
	left: 10%;
	margin-top: 25px;
	text-align: left;    
    }
      
      
        /* NAVIGATION BAR - CLIENT
================================================== */
.menu-text2 {
	font-size: 12px;
	font-family: sans-serif;
	color: black;
	width:80%;
	height:300px;
	display:none; 
	position: absolute;
	left: 10%;
	margin-top: 25px; 
	line-height: 10px;
    }
   
.menu-text2 img{
	padding: 5px;
	width: 30%;
}
   
        
    /* NAVIGATION BAR - CONTACT
================================================== */
.menu-text3 {
	font-size: 12px;
	font-family: sans-serif; 
	color: black;
	width:100%;
	height:auto;
	display:none; 
	position: absolute;
	left: 0px; 
	margin-top: 25px;
	float: left;
	line-height: 2;      
    }
    
.contactinfo1 {
	position: relative;
	float: left;
	text-align: center;
	width: 49%; 
	border-right: 1px solid black;
}

.contactinfo2 {
	position:relative;
	right:0px;
/* 	margin-left: 10px; */
	text-align: center;
	float: right;
	width: 49%;
}
        
.menu-text3 a {
	text-decoration: none;
    }
.image_map {
	width: 0px;
	}        

.image_map img {
	visibility: hidden;
	}
  
  /* NAVIGATION BAR - PORTFOLIO
================================================== */      
.menu-text4 {
	        
        }
        
 /* Hide the pictures within the jquery lightbox viewer
================================================== */       
.hidden{
	visibility: hidden;
    }	
			
	}